<?php
    
session_start();    //A seção deve ser iniciada em todas as páginas
if (!isset($_SESSION['UsuarioID']) || !isset($_SESSION['UsuarioNome']) || !isset($_SESSION['UsuarioEmail']) ) {
    session_destroy();                      //Destroi a seção por segurança
    header("Location: index.php"); exit;    //Redireciona o visitante para o login
}else {
    
    switch ($_SESSION['UsuarioTipo']) {
    case "ALUNO":
        header("Location: system/adm/aulas.php");
        break;
    case "ACADEMICO":
        header("Location: system/adm/alunos.php");
        break;
    case "COORDENADOR":
        header("Location: system/adm/aulas.php");
        break;
    }
}

?>